export declare class EclListIllustrationItem {
    theme: string;
    itemTitle: string;
    itemLink: string;
    image: string;
    icon: string;
    iconSize: string;
    imageAlt: string;
    squareImage: boolean;
    styleClass: string;
    hasColumns: boolean;
    divider: boolean;
    mediaSize: string;
    itemValue: string;
    getClass(): string;
    getContentClass(): string;
    getImgClass(): string;
    getImgAttr(): {
        role: string;
    };
    componentWillLoad(): void;
    render(): any;
}
